Affected packages

Packages affected by rust upgrade from 1.64.0-1.fc38 to 1.65.0-1.fc38 (in Fedora Rawhide)
Package Current state Build Distance Build time
rust-rctree build 2 a month ago
rust-tendril build 2 2 months ago
rust-deser-hjson build 2 2 months ago
rust-vmm-sys-util build 2 2 months ago
rust-ethtool build 2 2 months ago
pre-commit build 2 2 months ago
rust-zincati build 2 2 months ago
rust-coreos-installer build 2 2 months ago
rust-rav1e build 2 2 months ago
rust-comrak build 2 2 months ago
rust-jql build 2 2 months ago
rust-futures build 2 2 months ago
rust-convert_case build 2 2 months ago
rust-yubibomb build 2 2 months ago
rust-beef build 2 2 months ago
rust-json_value_merge build 2 2 months ago
rust-slog build 2 2 months ago
rust-rustc-demangle build 2 2 months ago
rust-lexical-core build 2 2 months ago
rust-rpick build 2 2 months ago
rust-bat build 2 2 months ago
rust-tokio build 2 2 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by rust upgrade from 1.64.0-1.fc38 to 1.65.0-1.fc38.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.